Announcements
Do you have an idea for Dropbox Paper? Share it with us here!

default

yes

Dropbox Error: Couldn't Start Dropbox

New member | Level 2

We've been using dropbox for years here at my office and it always worked great.  All of a sudden I boot up the computer this morning and I keep getting the "Dropbox Error Couldn't Start Dropbox.  Please see my dropbox info below.  Please Help!

bn.BUILD_KEY: Dropbox
bn.VERSION: 79.4.143
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 5190605b-9668-4a88-bd76-6bef479f3585
pid: 12240
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\kaywi\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\kaywi\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\kaywi\\Dropbox'
real_path='C:\\Users\\kaywi\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\79.4.143\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\79.4.143\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\kaywi\AppData\Local\Temp
TEMP: C:\Users\kaywi\AppData\Local\Temp
tempdir: 'C:\\Users\\kaywi\\AppData\\Local\\Temp'
real_path='C:\\Users\\kaywi\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sync_engine\file_cache\database.pyc", line 224, in load_dropbox_filecache
File "dropbox\sync_engine\file_cache\file_cache.pyc", line 477, in __init__
File "dropbox\sync_engine\file_cache\sqlite_backend.pyc", line 2868, in __init__
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 766, in wrapper
File "dropbox\client\main.pyc", line 6185, in finish_dropbox_boot
File "dropbox\client\main.pyc", line 5706, in _init_components_for_account
File "dropbox\sync_engine_boundary\factory.pyc", line 350, in make_sync_engine
File "dropbox\sync_engine\sync_engine.pyc", line 1071, in __init__
File "dropbox\sync_engine\file_cache\database.pyc", line 231, in load_dropbox_filecache
File "dropbox\sync_engine\file_cache\file_cache.pyc", line 477, in __init__
File "dropbox\sync_engine\file_cache\sqlite_backend.pyc", line 2868, in __init__
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

12 Replies

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Hi there, thanks for the error log, this is very helpful!

The log mentions that there is an I/O error on your hard drive, meaning the Dropbox desktop application can't read from the drive itself.

This is usually indicative of an underlying hardware issue, such as the hard drive failing.

I'd highly recommend that you have your hard drive backed up and checked by a professional. You can learn how to check your hard disk for errors here:

https://support.microsoft.com/kb/2641432

Hope this info helps!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

New member | Level 2

Thank you Jay Ill probably do that because I tried reinstalling dropbox and I get same error.

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

You're welcome! I hope things turn out well with the hard drive.

Let me if you need any further assistance. slightly smiling face


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

New member | Level 2

My computer did a scan and repair of the drive this morning and low & behold the dropbox works again!  I'm still going to have my hard drive cheked out just in case there are still serious issues with it.

Thanks!

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Good choice, always better to be safe than sorry!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

Explorer | Level 3

Hi Jay, 

can you please have a look at my log? Much appreciated.

bn.BUILD_KEY: Dropbox
bn.VERSION: 83.4.152
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 47033992-6069-4389-a9b8-3774a4fc8b19
pid: 18624
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\Jerry\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\Jerry\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\Jerry\\Miro Homes Dropbox'
real_path='C:\\Users\\Jerry\\Miro Homes Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\83.4.152\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\83.4.152\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\Jerry\AppData\Local\Temp
TEMP: C:\Users\Jerry\AppData\Local\Temp
tempdir: 'C:\\Users\\Jerry\\AppData\\Local\\Temp'
real_path='C:\\Users\\Jerry\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 303, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7655, in main_startup
File "dropbox\client\main.pyc", line 3330, in run
File "dropbox\client\configuration\manager.pyc", line 231, in load_config
File "dropbox\client\databases.pyc", line 326, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer

Hey there @Miro-Jerry, thanks for checking in with us!

I'm afraid that, as @Jay also mentioned, an I/O error generally means that the desktop app can't read from the drive and may be an indication of an underlying issue with the computer's hardware.

You can have a look here on how to check your hard disk for errors but if you have any other questions, don't hesitate to get back to us. Cheers!

 


Lusil
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

Explorer | Level 3

Hi Lusil,

I have been contacted by one of your team through email.

It's been solved.

Thank you for your help.

Cheers

Reply
Loading...

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer

Glad to hear that, @Miro-Jerry

If you have any other questions, you know where to find us. 

In the meantime, have a lovely day ahead! 


Lusil
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below. 
White check mark Did this post fix your issue/answer your question? If so please press the 'Accept as Solution' button to help others find it.
Arrows Counter Clock Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

Reply
Loading...
Installation and Desktop App Issues

Have a question? Our Dropbox Community is here to help!

Post your question or search for an answer below.


Learn more about using the Community by reading our Community Guidelines.


Hi anonymous,

If you need more help you can log a ticket with our Support Team here (expected response time 24 hours), or contact us on Twitter or Facebook.

For more info on available support options, see this article.

If you found the answer to your question, please 'like' the post to say thanks to the user!

Dropbox Error: Couldn't Start Dropbox
1,149 Views
12 Replies
2 Likes
Solved! : See solution
Looking for Dropbox Paper users
Do you use Dropbox Paper?

If so, we're starting a design feedback group and we'd love for you to be a part of it. We have paid feedback opportunities - both in person and remotely - for English speaking users based in the US.

Interested? Take the short survey to let us know.

Take the survey
Who's talking
Top contributors to this post